@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:1024px; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard {
}
#a-main {
}
#a-side-a { padding:0px 10px 0px 0px ;
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk24442 > div { margin:0 auto; max-width:1024px; }
#bk24446 > div { margin:0 auto; max-width:1024px; }
#bk24446 > div { padding-left: 5px; padding-top: 5px; padding-right: 0px; padding-bottom: 5px;  } 
#bk24447 > div { padding-left: 10px; padding-top: 10px; padding-right: 10px; padding-bottom: 0px;  } 
#bk24464 > div { padding-left: 0px; padding-top: 10px; padding-right: 25px; padding-bottom: 0px;  } 
#bk24468 { background-color:#252525; }
#bk24468 > div { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 15px;  } 
#bk24443 > div { margin:0 auto; max-width:1024px; }
#bk24443 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk24448 > div { padding-left: 10px; padding-top: 0px; padding-right: 10px; padding-bottom: 20px;  } 
#bk24465 > div { padding-left: 0px; padding-top: 0px; padding-right: 25px; padding-bottom: 20px;  } 
#bk24444 > div { padding-left: 0px; padding-top: 5px; padding-right: 0px; padding-bottom: 5px;  } 
#bk24451 > div { padding-left: 10px; padding-top: 10px; padding-right: 10px; padding-bottom: 10px;  } 
#bk24466 > div { padding-left: 0px; padding-top: 10px; padding-right: 25px; padding-bottom: 10px;  } 
#bk24445 { background-image:url(../_src/794/line01.png); background-repeat:repeat-x; background-position:left top; }
#bk24445 > div { margin:0 auto; max-width:1024px; }
#bk24445 > div { padding-left: 80px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk24452 > div { padding-left: 10px; padding-top: 10px; padding-right: 10px; padding-bottom: 10px;  } 
#bk24453 > div { padding-left: 10px; padding-top: 10px; padding-right: 10px; padding-bottom: 10px;  } 
#bk24454 > div { padding-left: 10px; padding-top: 10px; padding-right: 10px; padding-bottom: 10px;  } 
#bk24455 > div { padding-left: 10px; padding-top: 10px; padding-right: 10px; padding-bottom: 10px;  } 
#bk24456 > div { padding-left: 10px; padding-top: 10px; padding-right: 10px; padding-bottom: 10px;  } 
#bk24457 > div { padding-left: 10px; padding-top: 10px; padding-right: 10px; padding-bottom: 10px;  } 
#bk24458 > div { padding-left: 10px; padding-top: 10px; padding-right: 10px; padding-bottom: 20px;  } 
#bk24459 > div { padding-left: 10px; padding-top: 20px; padding-right: 10px; padding-bottom: 20px;  } 
#bk24460 > div { padding-left: 10px; padding-top: 20px; padding-right: 10px; padding-bottom: 0px;  } 
#bk24461 > div { padding-left: 10px; padding-top: 0px; padding-right: 10px; padding-bottom: 10px;  } 
#bk24462 > div { padding-left: 10px; padding-top: 10px; padding-right: 10px; padding-bottom: 10px;  } 
#bk24463 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 


@media (max-width: 641px) {
		#bk24442 { background-image:url(../_src/775/img20151216150458821897.gif); background-repeat:repeat; }
		#bk24442.b-plain > .column,#bk24442.b-plain > .g-column,#bk24442.b-both_diff > .column,#bk24442.b-both_diff > .g-column,#bk24442.b-headlines > .column,#bk24442.b-headlines > .g-column,#bk24442.b-album > .column,#bk24442.b-album > .g-column,#bk24442.b-tab > .column,#bk24442.b-tab > .g-column,#bk24442.b-accordion > .column,#bk24442.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk24446.b-plain > .column,#bk24446.b-plain > .g-column,#bk24446.b-both_diff > .column,#bk24446.b-both_diff > .g-column,#bk24446.b-headlines > .column,#bk24446.b-headlines > .g-column,#bk24446.b-album > .column,#bk24446.b-album > .g-column,#bk24446.b-tab > .column,#bk24446.b-tab > .g-column,#bk24446.b-accordion > .column,#bk24446.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk24446 > div { padding: 15px; }
		#bk24447.b-plain > .column,#bk24447.b-plain > .g-column,#bk24447.b-both_diff > .column,#bk24447.b-both_diff > .g-column,#bk24447.b-headlines > .column,#bk24447.b-headlines > .g-column,#bk24447.b-album > .column,#bk24447.b-album > .g-column,#bk24447.b-tab > .column,#bk24447.b-tab > .g-column,#bk24447.b-accordion > .column,#bk24447.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk24447 > div { padding: 15px; }
		#bk24464.b-plain > .column,#bk24464.b-plain > .g-column,#bk24464.b-both_diff > .column,#bk24464.b-both_diff > .g-column,#bk24464.b-headlines > .column,#bk24464.b-headlines > .g-column,#bk24464.b-album > .column,#bk24464.b-album > .g-column,#bk24464.b-tab > .column,#bk24464.b-tab > .g-column,#bk24464.b-accordion > .column,#bk24464.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk24464 > div { padding-left: 15px; padding-top: 15px; padding-right: 15px; padding-bottom: 0px;  } 
		#bk24467.b-plain > .column,#bk24467.b-plain > .g-column,#bk24467.b-both_diff > .column,#bk24467.b-both_diff > .g-column,#bk24467.b-headlines > .column,#bk24467.b-headlines > .g-column,#bk24467.b-album > .column,#bk24467.b-album > .g-column,#bk24467.b-tab > .column,#bk24467.b-tab > .g-column,#bk24467.b-accordion > .column,#bk24467.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk24468.b-plain > .column,#bk24468.b-plain > .g-column,#bk24468.b-both_diff > .column,#bk24468.b-both_diff > .g-column,#bk24468.b-headlines > .column,#bk24468.b-headlines > .g-column,#bk24468.b-album > .column,#bk24468.b-album > .g-column,#bk24468.b-tab > .column,#bk24468.b-tab > .g-column,#bk24468.b-accordion > .column,#bk24468.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk24443.b-plain > .column,#bk24443.b-plain > .g-column,#bk24443.b-both_diff > .column,#bk24443.b-both_diff > .g-column,#bk24443.b-headlines > .column,#bk24443.b-headlines > .g-column,#bk24443.b-album > .column,#bk24443.b-album > .g-column,#bk24443.b-tab > .column,#bk24443.b-tab > .g-column,#bk24443.b-accordion > .column,#bk24443.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk24443 > div { padding: 15px; }
		#bk24448.b-plain > .column,#bk24448.b-plain > .g-column,#bk24448.b-both_diff > .column,#bk24448.b-both_diff > .g-column,#bk24448.b-headlines > .column,#bk24448.b-headlines > .g-column,#bk24448.b-album > .column,#bk24448.b-album > .g-column,#bk24448.b-tab > .column,#bk24448.b-tab > .g-column,#bk24448.b-accordion > .column,#bk24448.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk24448 > div { padding: 15px; }
		#bk24465.b-plain > .column,#bk24465.b-plain > .g-column,#bk24465.b-both_diff > .column,#bk24465.b-both_diff > .g-column,#bk24465.b-headlines > .column,#bk24465.b-headlines > .g-column,#bk24465.b-album > .column,#bk24465.b-album > .g-column,#bk24465.b-tab > .column,#bk24465.b-tab > .g-column,#bk24465.b-accordion > .column,#bk24465.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk24465 > div { padding-left: 15px; padding-top: 0px; padding-right: 15px; padding-bottom: 15px;  } 
		#bk24444.b-plain > .column,#bk24444.b-plain > .g-column,#bk24444.b-both_diff > .column,#bk24444.b-both_diff > .g-column,#bk24444.b-headlines > .column,#bk24444.b-headlines > .g-column,#bk24444.b-album > .column,#bk24444.b-album > .g-column,#bk24444.b-tab > .column,#bk24444.b-tab > .g-column,#bk24444.b-accordion > .column,#bk24444.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk24444 > div { padding: 15px; }
		#bk24451.b-plain > .column,#bk24451.b-plain > .g-column,#bk24451.b-both_diff > .column,#bk24451.b-both_diff > .g-column,#bk24451.b-headlines > .column,#bk24451.b-headlines > .g-column,#bk24451.b-album > .column,#bk24451.b-album > .g-column,#bk24451.b-tab > .column,#bk24451.b-tab > .g-column,#bk24451.b-accordion > .column,#bk24451.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk24451 > div { padding: 15px; }
		#bk24466.b-plain > .column,#bk24466.b-plain > .g-column,#bk24466.b-both_diff > .column,#bk24466.b-both_diff > .g-column,#bk24466.b-headlines > .column,#bk24466.b-headlines > .g-column,#bk24466.b-album > .column,#bk24466.b-album > .g-column,#bk24466.b-tab > .column,#bk24466.b-tab > .g-column,#bk24466.b-accordion > .column,#bk24466.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk24466 > div { padding-left: 15px; padding-top: 15px; padding-right: 15px; padding-bottom: 0px;  } 
		#bk24445.b-plain > .column,#bk24445.b-plain > .g-column,#bk24445.b-both_diff > .column,#bk24445.b-both_diff > .g-column,#bk24445.b-headlines > .column,#bk24445.b-headlines > .g-column,#bk24445.b-album > .column,#bk24445.b-album > .g-column,#bk24445.b-tab > .column,#bk24445.b-tab > .g-column,#bk24445.b-accordion > .column,#bk24445.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk24445 > div { padding: 15px; }
		#bk24452.b-plain > .column,#bk24452.b-plain > .g-column,#bk24452.b-both_diff > .column,#bk24452.b-both_diff > .g-column,#bk24452.b-headlines > .column,#bk24452.b-headlines > .g-column,#bk24452.b-album > .column,#bk24452.b-album > .g-column,#bk24452.b-tab > .column,#bk24452.b-tab > .g-column,#bk24452.b-accordion > .column,#bk24452.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk24452 > div { padding: 15px; }
		#bk24453.b-plain > .column,#bk24453.b-plain > .g-column,#bk24453.b-both_diff > .column,#bk24453.b-both_diff > .g-column,#bk24453.b-headlines > .column,#bk24453.b-headlines > .g-column,#bk24453.b-album > .column,#bk24453.b-album > .g-column,#bk24453.b-tab > .column,#bk24453.b-tab > .g-column,#bk24453.b-accordion > .column,#bk24453.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk24453 > div { padding: 15px; }
		#bk24454.b-plain > .column,#bk24454.b-plain > .g-column,#bk24454.b-both_diff > .column,#bk24454.b-both_diff > .g-column,#bk24454.b-headlines > .column,#bk24454.b-headlines > .g-column,#bk24454.b-album > .column,#bk24454.b-album > .g-column,#bk24454.b-tab > .column,#bk24454.b-tab > .g-column,#bk24454.b-accordion > .column,#bk24454.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk24454 > div { padding: 15px; }
		#bk24455.b-plain > .column,#bk24455.b-plain > .g-column,#bk24455.b-both_diff > .column,#bk24455.b-both_diff > .g-column,#bk24455.b-headlines > .column,#bk24455.b-headlines > .g-column,#bk24455.b-album > .column,#bk24455.b-album > .g-column,#bk24455.b-tab > .column,#bk24455.b-tab > .g-column,#bk24455.b-accordion > .column,#bk24455.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk24455 > div { padding: 15px; }
		#bk24456.b-plain > .column,#bk24456.b-plain > .g-column,#bk24456.b-both_diff > .column,#bk24456.b-both_diff > .g-column,#bk24456.b-headlines > .column,#bk24456.b-headlines > .g-column,#bk24456.b-album > .column,#bk24456.b-album > .g-column,#bk24456.b-tab > .column,#bk24456.b-tab > .g-column,#bk24456.b-accordion > .column,#bk24456.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk24456 > div { padding: 15px; }
		#bk24457.b-plain > .column,#bk24457.b-plain > .g-column,#bk24457.b-both_diff > .column,#bk24457.b-both_diff > .g-column,#bk24457.b-headlines > .column,#bk24457.b-headlines > .g-column,#bk24457.b-album > .column,#bk24457.b-album > .g-column,#bk24457.b-tab > .column,#bk24457.b-tab > .g-column,#bk24457.b-accordion > .column,#bk24457.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk24457 > div { padding: 15px; }
		#bk24458.b-plain > .column,#bk24458.b-plain > .g-column,#bk24458.b-both_diff > .column,#bk24458.b-both_diff > .g-column,#bk24458.b-headlines > .column,#bk24458.b-headlines > .g-column,#bk24458.b-album > .column,#bk24458.b-album > .g-column,#bk24458.b-tab > .column,#bk24458.b-tab > .g-column,#bk24458.b-accordion > .column,#bk24458.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk24458 > div { padding: 15px; }
		#bk24459.b-plain > .column,#bk24459.b-plain > .g-column,#bk24459.b-both_diff > .column,#bk24459.b-both_diff > .g-column,#bk24459.b-headlines > .column,#bk24459.b-headlines > .g-column,#bk24459.b-album > .column,#bk24459.b-album > .g-column,#bk24459.b-tab > .column,#bk24459.b-tab > .g-column,#bk24459.b-accordion > .column,#bk24459.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk24459 > div { padding: 15px; }
		#bk24460.b-plain > .column,#bk24460.b-plain > .g-column,#bk24460.b-both_diff > .column,#bk24460.b-both_diff > .g-column,#bk24460.b-headlines > .column,#bk24460.b-headlines > .g-column,#bk24460.b-album > .column,#bk24460.b-album > .g-column,#bk24460.b-tab > .column,#bk24460.b-tab > .g-column,#bk24460.b-accordion > .column,#bk24460.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk24460 > div { padding: 15px; }
		#bk24461.b-plain > .column,#bk24461.b-plain > .g-column,#bk24461.b-both_diff > .column,#bk24461.b-both_diff > .g-column,#bk24461.b-headlines > .column,#bk24461.b-headlines > .g-column,#bk24461.b-album > .column,#bk24461.b-album > .g-column,#bk24461.b-tab > .column,#bk24461.b-tab > .g-column,#bk24461.b-accordion > .column,#bk24461.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk24461 > div { padding: 15px; }
		#bk24462.b-plain > .column,#bk24462.b-plain > .g-column,#bk24462.b-both_diff > .column,#bk24462.b-both_diff > .g-column,#bk24462.b-headlines > .column,#bk24462.b-headlines > .g-column,#bk24462.b-album > .column,#bk24462.b-album > .g-column,#bk24462.b-tab > .column,#bk24462.b-tab > .g-column,#bk24462.b-accordion > .column,#bk24462.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk24462 > div { padding: 15px; }
		#bk24463.b-plain > .column,#bk24463.b-plain > .g-column,#bk24463.b-both_diff > .column,#bk24463.b-both_diff > .g-column,#bk24463.b-headlines > .column,#bk24463.b-headlines > .g-column,#bk24463.b-album > .column,#bk24463.b-album > .g-column,#bk24463.b-tab > .column,#bk24463.b-tab > .g-column,#bk24463.b-accordion > .column,#bk24463.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk24463 > div { padding: 15px; }
	}




@media (max-width: 641px) {
}
